\echo #filling table faculty (11)
COPY faculty (id, name) FROM STDIN (FREEZE ON);
95	Департман за филолошке науке
88	Департман за економске науке
94	Департман за математичке науке
92	Департман за уметност
90	Департман за техничке науке
91	Департман за филозофске науке
89	Департман за правне науке
97	Департман за хемијско-технолошке науке
155	Ректорат
96	Департман за мултидисциплинарне науке
93	Департман за биомедицинске науке
32	Православни богословски факултет
146	Ректорат
9	Факултет безбедности
12	Филозофски факултет
4	Економски факултет
17	Биолошки факултет
19	Физички факултет
30	Учитељски факултет
10	Факултет организационих наука
28	Технички факултет (Бор)
22	Математички факултет
23	Правни факултет
8	Филолошки факултет
13	Грађевински факултет
26	Стоматолошки факултет
24	Рударско-геолошки факултет
27	Шумарски факултет
269	Војномедицинска академија ВМА
31	Факултет ветеринарске медицине
14	Медицински факултет
153	Завод за физику техничких факултета у Београду
145	Универзитетска библиотека Светозар Марковић, Београд
11	Факултет политичких наука
7	Факултет спорта и физичког васпитања
5	Електротехнички факултет
21	Хемијски факултет
15	Машински факултет
25	Саобраћајни факултет
6	Фармацеутски факултет
20	Географски факултет
16	Пољопривредни факултет
3	Факултет за специјалну едукацију и рехабилитацију
18	Факултет за физичку хемију
29	Технолошко-металуршки факултет
2	Архитектонски факултет
147	Универзитетска библиотека, Крагујевац
40	Факултет техничких наука, Чачак
149	Ректорат
42	Учитељски факултет, Ужице
36	Факултет за машинство и грађевинарство, Краљево
33	Агрономски факултет, Чачак
43	Филолошки факултет
39	Правни факултет
38	Природно-математички факултет
41	Факултет педагошких наука, Јагодина
45	Факултет за хотелијерство и туризам, Врњачка Бања
35	Факултет медицинских наука
37	Факултет инжењерских наука
34	Економски факултет
44	Музички и примењене уметности
57	Учитељски факултет, Врање
49	Природно-математички факултет
58	Факултет уметности
48	Филозофски факултет
54	Машински факултет
53	Медицински факултет
52	Грађевинско-архитектонски факултет
50	Факултет спорта и физичког васпитања
47	Електронски факултет
51	Факултет заштите на раду
150	Ректорат
148	Универзитетска библиотека Никола Тесла, Ниш
55	Правни факултет
46	Економски факултет
56	Технолошки факултет
73	Учитељски факултет на мађарском наставном језику, Суботица
72	Педагошки факултет, Сомбор
270	Педагошки факултет
71	Технолошки факултет
67	Департман за ветеринарску медицину на Пољопривредном факултету
61	Факултет спорта и физичког васпитања
66	Пољопривредни факултет
60	Економски факултет, Суботица
62	Факултет техничких наука
70	Технички факултет Михајло Пупин, Зрењанин
69	Правни факултет
68	Природно-математички факултет
64	Грађевински факултет, Суботица
65	Медицински факултет
59	Академија уметности
156	Ректорат
63	Филозофски факултет
74	Економски факултет, Косовска Митровица
75	Факултет техничких наука, Косовска Митровица
151	Ректорат
83	Учитељски факултет, Лепосавић
79	Медицински факултет, Косовска Митровица
82	Правни факултет, Косовска Митровица
80	Пољопривредни факултет, Лешак
76	Факултет за спорт и физичко васпитање, Лепосавић
81	Природно-математички факултет, Косовска Митровица
77	Филозофски факултет, Косовска Митровица
78	Факултет уметности, Звечан
152	Ректорат
85	Факултет ликовних уметности
87	Факултет примењених уметности
86	Факултет музичке уметности
84	Факултет драмских уметности
113	Висока школа струковних студија-Београдсак политехника
98	Висока школа струковних студија за васпитаче, Гњилане у Бујановцу
136	Висока школа струковних студија за образовање васпитача - Кикинда
101	Висока техничка школа струковних студија Звечан
116	В.ш.струк.студија за иформац.и комуникац.технологије, Београд
144	Висока техничка школа струковних студија - Зрењанин
120	В.текстил. струк.ш. за дизајн, технологију и менаџмент, Београд
121	Висока струковна школа за текстил, Лесковац
130	Висока туристичка школа струковних студија, Београд
111	Висока техничка школа струковних студија, Београд
129	Висока школа примењених струковних студија, Врање
102	Висока пословна школа струковних студија-Блаце
109	Техникум таурунум-Висока инжењерска школа струковних студија у Београду
123	Висока технолошка школа струковних студија, Шабац
115	В.пољопривредна школа струковних студија, Шабац
117	Висока медицинкса школа струковних студија, Ћуприја
131	Висока железничка школа струковних студија, Београд
137	Висока школа струковних студија за образовање васпитача - Нови Сад
134	Висока школа струк. студија за образовање васпитача Пирот
104	Висока пословна школа струковних студија, Ваљево
106	В.грађевинско-геодетска ш.струковних студија, Београд
133	Висока школа струковних студија за васпитаче Крушевац
126	Висока техничка школа струковних студија, Крагујевац
143	Висока техничка школа струковних студија - Суботица
112	В.технолошка школа струковних студија, Аранђеловац
141	Висока пословна школа струковних студија - Нови Сад
140	Висока школа струковних студија за образовање васпитача - Вршац
119	В. техничка школа струковних студија, Пожаревац
135	Висока школа струковних студија за васпитаче, Шабац
103	Висока пословна школа струковних студија Лесковац
142	Висока техничка школа струковних студија - Нови Сад
100	Висока техничка школа струковних студија,Урошевац-Лепосавић
127	В.техничка школа струковних студија, Ниш
108	В.техничка машинска школа струковних студија, Трстеник
99	Висока економска школа струковних студија, Лепосавић -Пећ
138	Висока школа струковних студија за образовање васпитача - Сремска Митровица
107	Висока ш.ликов.и примењ.уметности струк. студија, Београд
114	Висока пољо.прехрамбена школа струк. студија- Прокупље
105	В.ш.електротехнике и рачунарства струковних студија, Београд
110	Висока здравствена школа струковних студија Београд
139	Висока школа струковних студија за образовање васпитача и тренера у Суботици
118	В.хемијска -технолошка школа струковних студија, Крушевац
125	Висока школа техничких струковних студија, Чачак
122	Висока хотелијерска школа струковних студија, Београд
132	Висока школа струковних студија за васпитаче Алексинац
124	Београдска пословна школа-Висока школа струковних студија
128	Висока пословно-техничка школа струковних студија, Ужице
158	Економски факултет
157	Војна Академија
159	Педагошки факултет
160	Педагошки факултет
161	Економски факултет
162	Грађевински факултет
163	Математички факултет
164	Криминалистичко-полицијска академија
165	Факултет за економију и инжењерски менаџмент - Фимек
166	Правни факултет за привреду и правосуђе
167	Фармацеутски факултет Нови Сад
168	Факултет за менаџмент - Сремски Карловци
169	Факултет за европске правно-политичке студије - ФЕППС
170	Факултет за правне и пословне студије - др Лазар Вркатић
171	Факултет за спорт и туризам - ТИМС
172	Универзитет Сингидунум - Центар у Новом Саду
173	Стоматолошки факултет
174	Департман за филолошке науке
175	Департман за педагошко-психолошке науке
176	Департман за економске науке
177	Департман за правне науке
178	Департман за рачунарске науке
179	Департман за уметност
180	МЕФ -  Факултет за примењени менаџмент, економију и финансије 
181	ФСУ - Факултет савремених уметности
182	МБС - Висока школа модерног бизниса 
183	ПМС - Факултет за пројектни и иновациони менаџмент 
184	Академија лепих уметности
185	Академија уметности
186	НОВА - Академија уметности
187	Пословни факултет
188	Београдска Банкарска Академија
189	Факултет дигиталне уметности
190	Унверзитет Метрополитан 
191	Факултет Информационих Технологија 
192	Алфа БК Универзитет 
193	Факултет за право, јавну управу и безбедност
194	ФИТ - Факултет информационих технологија
195	Правни Факултет
196	Рачунарски факултет
197	СЕА Институт
198	Факултет за Екологију и заштиту животне средине
199	Универзитет Унион Никола Тесла
200	Факултет за економију и политичке науке 
201	Факултет за економију, финансије и администрацију - ФЕФА
202	Европски Универзитет
203	Факултет за европски бизнис и маркетинг
204	Висока школа за трговину хотелијерство и маркетинг
205	Факултет за инжењерски интернационални менаџмент
206	Висока школа за електротехничко и рачунарксо инжењерство 
207	Факултет за Градитељски менаџмент
208	Факултет за информатику и рачунарство
209	Факултет за физичку културу и менаџмент у спорту
210	Факултет за компјутерксе науке
211	Факултет за културу и медије
212	ФМК - Факултет за медије и комуникације
213	Технички Факултет
214	"ФМ - Факултет за менаџмент"
215	Факултет за менаџмент у спорту
216	Факултет за менаџмент некретнина
217	Факултет за међународну економију
218	Факултет за пословне студије
219	Факултет за пословне студије и право 
220	Факултет за предузетнички бизнис
221	Факултет за примењену екологију - Футура
222	Факултет за стратешки и оперативни менаџмент
223	Факултет за спорт
224	Факултет за стране језике
225	Факултет за туристички и хотелијерски менаџмент
226	Факултет за трговину и банкарство
227	Факултет за уметност и дизајн
228	Правни факултет
229	САЕ Институт
230	Факултет за биофарминг 
231	Факултет за пословно индустријски менаџмент
232	Факултет за правне и пословне студије "Др Лазар Вркатић"
233	Правни факултет за привреду и правосуђе
234	Универзитет сингидунум - Центар у Нишу 
235	Факултет за пословне студије
236	Факултет заштите животне средине
237	Факултет за услужни бизнис "Фабус"
238	Факултет за дигиталну продукцију
239	Факултет за примењену безбедност
240	Факултет пословне економије
241	Академија класичног сликарства
242	Факултет информационих технологија
243	Технички факултет 
244	Факултет техничких наука у Чачку 
245	Агрономски факултет
246	Факултет предагошких наука
247	Факултет техничких наука - Косовска Митровица
248	Медицински факултет – Косовска Митровица
249	Правни факултет - Косовска Миртовица
250	Природно-Математички факултет – Косовска Митровица
251	Економски факултет - Косовска Митровица
252	Правни факултет - Косовска Миртовица
253	Филожофски факултет -  Косовска Митровица
254	Правни факултет - Крагујевац
255	Економски факултет - Крагујевац
256	Факултет Инжењерских наука - Крагујевац
257	Факултет медицинских наука - Крагујевац
258	Физиолошко-уметнички факултет
259	Природно-математички факултет - Крагујевац
260	Факултет за машинство и грађевинство - Краљево
261	Учитељски факултет у Призрену - Лепосавићу
262	Факултет за спорт и физичко васпитање - Лепосавић
263	Технолошки факултет - Лесковац
264	Пословни факултет
265	Факултет за пословну економију
266	Факултет за пословне студије
267	Факултет еколошке пољопривреде
268	Факултет за менаџмент
\.

ALTER SEQUENCE faculty_id_seq RESTART WITH 71;
ANALYZE faculty;
